Publishing details

Changelog

node-babel-plugin-transform-async-to-bluebird (1.1.1-2) unstable; urgency=medium

  * Team upload.
  * Remove mocha build dependency (no tests are run)
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields

 -- Pirate Praveen <email address hidden>  Thu, 13 Sep 2018 22:52:12 +0530

Builds

Built packages

Package files